## GeditPrintJob

GeditPrintJob

## Synopsis

                        GeditPrintJob;
    GeditPrintJob*      gedit_print_job_new                 (GeditDocument *doc);
    void                gedit_print_job_save_config         (GeditPrintJob *job);
    GtkWidget*          gedit_print_dialog_new              (GeditPrintJob *job);

## Object Hierarchy

      GObject
       +----GtkSourcePrintJob
             +----GeditPrintJob

## Description

## Details

### GeditPrintJob

    typedef struct _GeditPrintJob GeditPrintJob;

### gedit_print_job_new ()

    GeditPrintJob*      gedit_print_job_new                 (GeditDocument *doc);

`doc` : |
Returns : |

### gedit_print_job_save_config ()

    void                gedit_print_job_save_config         (GeditPrintJob *job);

`job` : |

### gedit_print_dialog_new ()

    GtkWidget*          gedit_print_dialog_new              (GeditPrintJob *job);

`job` : |
Returns : |